<?xml version="1.0" encoding="UTF-8"?>
<Window >
  <HorizontalLayout  name="MidCon" minwidth="27" minheight="63" bkimage="file='skinplan\frame/leftear/earbk.png'" enabled="false" visible="false">
    <Button name="BtnExpand" visible="false" tooltip="展开列表栏" />
    <Button name="BtnCollapse" visible="false"  tooltip="收起列表栏" />  
    <Button name="BtnFixList" visible="false" tooltip="锁定列表栏"
        normalimage="file='skinplan\frame/leftear/ear_fix_left.png' source='0,0,15,82'"
        hotimage="file='skinplan\frame/leftear/ear_fix_left.png' source='15,0,30,82'"
        pushedimage="file='skinplan\frame/leftear/ear_fix_left.png' source='15,0,30,82'"
    />
    <Button name="BtnReleaseList" visible="false" tooltip="释放列表栏"
        normalimage="file='skinplan\frame/leftear/ear_release_left.png' source='0,0,15,82'"
        hotimage="file='skinplan\frame/leftear/ear_release_left.png' source='15,0,30,82'"
        pushedimage="file='skinplan\frame/leftear/ear_release_left.png' source='15,0,30,82'"
    />
  </HorizontalLayout>
</Window>